// Product list card
.card {
  .badge {
    background: $orange;
    width: 50px;
    height: 50px;
    font-size: 12px;
    position: absolute;
    top: 15px;
    right: 15px;
    line-height: 4.4;
  }

  &-product {
    position: relative;
    height: 100%;
    margin-bottom: 15px;
    overflow: hidden;

    &__content {
      background: $white;
    }
    &__description {
      opacity: 0;
      height: 0;
      margin-bottom: -40px;
    }
    &__name {
      font-size: 15px;
      letter-spacing: 0.7pt;
    }
    &__price {
      font-size: 15px;
      font-weight: bold;

      .discount {
        font-weight: 500;
        text-decoration: line-through;
      }
    }
    &__availability {
      font-size: 14px;
      letter-spacing: 0.7pt;
    }
    &__description {
      font-size: 14px;
      opacity: 0;
    }

    &:hover {
      overflow: visible;

      .card-product__content {
        box-shadow: 0 0 13px 0 $gray-300;
        position: absolute;
        width: 100%;
        height: auto;
        z-index: 25;
      }
      .card-product__description {
        opacity: 1;
        height: auto;
      }
    }
  }
}